== Why is this an issue?

include::../description.adoc[]

=== Exceptions

Lines containing only whitespaces.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

'''
== Comments And Links
(visible only on this page)

=== on 23 Nov 2017, 15:54:20 Damien PIQUET wrote:
I just created a pull request about that on github: \https://github.com/SonarSource/sonar-php/pull/265

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
